incron 0.5.10

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Attributes
ProcData_t Struct Reference

Child process data. More...

`#include <usertable.h>`

List of all members.

## Public Attributes
proc_done_cb | onDone
| function called after process finishes
InotifyWatch * | pWatch
| related watch

## Detailed Description

Child process data.

## Member Data Documentation

proc_done_cb ProcData_t::onDone

function called after process finishes

InotifyWatch* ProcData_t::pWatch

related watch

The documentation for this struct was generated from the following file:

- usertable.h